!	 $Id: massdv,v 1.5 2003-01-08 20:00:54 f Exp $
!
! Copyright (c) 1994-2003 Flier
!
! All rights reserved.  See the HELP SCROLLZ COPYRIGHT file for more
! information.
!
Usage: MASSDV [-F] [-A] [#channel]
  Mass devoices channel

  If passed -F friends with the V flag set will not be devoiced.
  -A will devoice all users.

See also:
  MOP
  MHOP
  MREOP
  MDOP
  MDHOP
  MASSV
